Bug 1148447 - Review Request: golang-github-kr-fs - Provides Go filesystem-related functions
Summary: Review Request: golang-github-kr-fs - Provides Go filesystem-related functions
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-01 13:40 UTC by Jan Chaloupka
Modified: 2017-03-08 15:50 UTC (History)
2 users (show)

Fixed In Version: golang-github-kr-fs-0-0.1.git2788f0d.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-08 15:50:12 UTC
lsm5: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Jan Chaloupka 2014-10-01 13:40:42 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-kr-fs/golang-github-kr-fs.spec
SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-kr-fs/golang-github-kr-fs-0-0.1.git2788f0d.fc21.src.rpm
Description: Package fs provides filesystem-related functions
Fedora Account System Username: jchaloup

Koji: golang-github-kr-fs-0-0.1.git2788f0d.fc21.src.rpm

$ rpmlint /root/rpmbuild/SRPMS/golang-github-kr-fs-0-0.1.git2788f0d.fc21.src.rpm /root/rpmbuild/RPMS/noarch/golang-github-kr-fs-devel-0-0.1.git2788f0d.fc21.noarch.rpm golang-github-kr-fs.spec 
golang-github-kr-fs.src: W: spelling-error Summary(en_US) filesystem -> file system, file-system, systemically
golang-github-kr-fs.src: W: spelling-error %description -l en_US filesystem -> file system, file-system, systemically
golang-github-kr-fs-devel.noarch: W: spelling-error Summary(en_US) filesystem -> file system, file-system, systemically
golang-github-kr-fs-devel.noarch: W: spelling-error %description -l en_US filesystem -> file system, file-system, systemically
2 packages and 1 specfiles checked; 0 errors, 4 warnings.

Comment 1 Jan Chaloupka 2014-10-02 09:15:13 UTC
Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=7745483

Comment 2 Lokesh Mandvekar 2014-10-07 08:59:53 UTC
Perhaps %{import_path} in Source0 would be shorter and sweeter (no big deal either way)

update -devel description as in previous bugs.

Perhaps package summary sounds better as I've changed in BZ sumamry. (Let me know).

Comment 3 Jan Chaloupka 2014-10-07 11:16:40 UTC
Agree with the changes. URL to spec and srpm stays the same.

Comment 4 Lokesh Mandvekar 2014-10-07 12:00:37 UTC
update -devel description.


Package approved. specfile conforms with Go packaging drafts. Go ahead with scm request

Comment 5 Jan Chaloupka 2014-10-07 12:17:13 UTC
Done.

Comment 6 Jan Chaloupka 2014-10-07 13:18:51 UTC
New Package SCM Request
=======================
Package Name: golang-github-kr-fs
Short Description: Provides Go filesystem-related functions
Upstream URL: https://github.com/kr/fs/
Owners: jchaloup lsm5 vbatts
Branches: f21 f20 f19 el6 epel7
InitialCC: golang-sig

Comment 7 Gwyn Ciesla 2014-10-07 16:49:03 UTC
Git done (by process-git-requests).

Comment 9 Fedora Update System 2014-10-08 10:13:27 UTC
golang-github-kr-fs-0-0.1.git2788f0d.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-kr-fs-0-0.1.git2788f0d.el6

Comment 10 Fedora Update System 2014-10-08 10:14:03 UTC
golang-github-kr-fs-0-0.1.git2788f0d.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/golang-github-kr-fs-0-0.1.git2788f0d.el7

Comment 11 Fedora Update System 2014-10-08 10:14:40 UTC
golang-github-kr-fs-0-0.1.git2788f0d.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-kr-fs-0-0.1.git2788f0d.fc21

Comment 12 Fedora Update System 2014-10-08 10:15:10 UTC
golang-github-kr-fs-0-0.1.git2788f0d.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-kr-fs-0-0.1.git2788f0d.fc20

Comment 13 Fedora Update System 2014-10-09 19:52:09 UTC
golang-github-kr-fs-0-0.1.git2788f0d.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 14 Fedora Update System 2014-10-14 11:36:32 UTC
golang-github-kr-fs-0-0.2.git2788f0d.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-kr-fs-0-0.2.git2788f0d.el6

Comment 15 Fedora Update System 2014-10-19 13:22:07 UTC
golang-github-kr-fs-0-0.1.git2788f0d.fc20 has been pushed to the Fedora 20 stable repository.

Comment 16 Fedora Update System 2014-10-28 10:56:30 UTC
golang-github-kr-fs-0-0.1.git2788f0d.el7 has been pushed to the Fedora EPEL 7 stable repository.

Comment 17 Fedora Update System 2015-08-11 13:45:50 UTC
golang-github-kr-fs-0-0.3.git2788f0d.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-kr-fs-0-0.3.git2788f0d.fc21

Comment 18 Fedora Update System 2015-08-11 13:47:05 UTC
golang-github-kr-fs-0-0.3.git2788f0d.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-kr-fs-0-0.3.git2788f0d.el6

Comment 19 Fedora Update System 2017-01-11 18:16:30 UTC
golang-github-kr-fs-0-0.8.git2788f0d.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-319487df96

Comment 20 Fedora Update System 2017-01-12 07:18:17 UTC
golang-github-kr-fs-0-0.8.git2788f0d.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-319487df96

Comment 21 Fedora Update System 2017-03-08 15:50:12 UTC
golang-github-kr-fs-0-0.8.git2788f0d.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.